format_version: '0.106'
filter:
  type: FIR
  symmetry: NONE
  delay.samples: 0
  coefficients:
  - -0.001304626
  - 0.0
  - 0.01237476
  - 0.0
  - -0.06054676
  - 0.0
  - 0.2994766
  - 0.5
  - 0.2994766
  - 0.0
  - -0.06054676
  - 0.0
  - 0.01237476
  - 0.0
  - -0.001304626
extras:
  Number_of_poles: 0
  Number_of_zeros: 15
